@import "all.min.css";

.uk-navbar-container.uk-navbar-transparent.uk-light {
	background-color:rgba(0, 52, 95, 0.81);
}

.largerfont {
	font-size:20px;
}

.bluebox {
	padding:20px 20px 20px 60px;
}

@media (min-width:769px) {
.bluebox:before {
    content: " ";
    position: absolute;
    display: block;
    width: 80px;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: #013660;
	transform-origin: top right;
    -ms-transform: skew(-8deg, 0deg);
    -webkit-transform: skew(-8deg, 0deg);
    transform: skew(-8deg, 0deg);
}

.bluebox {
	z-index:1;
}
}

@media (min-width:769px) and (max-width:1366px) {
.bluebox {
	margin-left:80px;
	}
}
	
#contact .uk-button-secondary {
    background-color: #009fe3;
    color: #fff;
    border-radius:0;
    padding:5px 40px;
    line-height:20px;
    float:right;
 }
 
 #contact .uk-card-primary>:not([class*=uk-card-media]) .uk-input {
	 background:#fff;
	 color: #013660;
 }
 
 #contact .uk-card-primary>:not([class*=uk-card-media]) .uk-input::placeholder {
	 color: #ccc;
}

h1, h2, h3, h4, h5, h6 {
}

.uk-button {
}

#wpfBlock_1 .wpfFilterVerScroll {
    max-height: 300px !important;
}

.term-26 .woocommerce-Price-amount bdi:after {
    content: "GRATIS GEPLAATST";
    font-weight: bold;
    display: block;
    width: 100%;
    margin-top: 10px;
    color: #7d52a0;
    font-size: 1.2rem;
}